@charset "UTF-8";

@font-face {
	font-family: 'Futura';
	src: url('/wp-content/themes/billey/assets/fonts/futura/Futura-Lightbt.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Futura';
	src: url('/wp-content/themes/billey/assets/fonts/futura/Futura-LightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Futura';
	src: url('/wp-content/themes/billey/assets/fonts/futura/Futura-Book.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Futura';
	src: url('/wp-content/themes/billey/assets/fonts/futura/Futura-BookItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Futura';
	src: url('/wp-content/themes/billey/assets/fonts/futura/Futura-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Futura';
	src: url('/wp-content/themes/billey/assets/fonts/futura/Futura-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Futura';
	src: url('/wp-content/themes/billey/assets/fonts/futura/Futura-Bol.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Futura';
	src: url('/wp-content/themes/billey/assets/fonts/futura/Futura-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}
